@charset "utf-8";


/*
===== h1 ==========================================
*/
h1 {
	margin-bottom:10px;
}

/*
===== h2 ==========================================
*/
/*standard*/
#main h2.h2_01,
#main_1column h2.h2_01,
#main_1 h2.h2_01,
#main_1 h2.h2_02,
.h2_02

 {
	padding:8px 10px 8px 26px;
	background:url(../../img/heading/h2_bg.gif) bottom left;
	margin-bottom:15px;
	position:relative;
	font-size:1.1em;
	font-weight:bold;
	text-align:left;
	color:#000;
}
#main h2.h2_01.h2_2lines,
#main_1column h2.h2_01.h2_2lines

 {
	padding:8px 10px 6px 26px;
	background:url(../../img/heading/h2_2lines_bg.gif) bottom left;
	line-height:1.3em;
}
#main h2.h2_01 a,
#main_1column h2.h2_01 a
{

	font-weight:bold;
}
/* just bold */
#main h2.h2_02,
#main_1column h2.h2_02,
#main_1.h2_02
 {
	margin-top:20px;
	margin-bottom:10px;
	font-size:1.1em;
	font-weight:bold;
}
#main h2.h2_02 a,
#main_1column h2.h2_02 a
 {
	font-weight:bold;
}
/*
===== h3 sitemap ==========================================
*/
/* Pioneer Standard */
#main .h3_01 {
 	background:url(../../img/heading/h3_bg_top_01.gif) top left no-repeat;
}

#main .h3_01 h3 {
 	background:url(../../img/heading/h3_bg_bottom_01.gif) bottom left no-repeat;
	padding:5px 12px;
	margin:10px 0;
	font-size:1em;
	font-weight:bold;
}
#main .h3_01 h3,
#main_1column .h3_01 h3 a{
	font-weight:bold;
}

#main_1column .h3_01{
 	background:url(../../img/heading/h3_bg_top.gif) top left no-repeat;
}
#main_1column .h3_01 h3 {
 	background:url(../../img/heading/h3_bg_bottom.gif) bottom left no-repeat;
	padding:5px 12px;
	margin:10px 0;
	font-size:1em;
	font-weight:bold;
}

#main h3.h3_03,
#main_1column h3.h3_03
 {
	padding:5px 30px;
	background:url(../../img/heading/h3_icon.gif) 12px 50% no-repeat #efefef;
	margin:10px 0;
	position:relative;
	font-size:1.1em;
	font-weight:bold;
}

#main h.h3_03 a,
#main_1column h3.h3_03 a
 {

	font-weight:bold;
}

#main h3.h3_02,
#main_1column h3.h3_02
 {
	padding:5px 0;
	margin:10px 0;
	position:relative;
	font-size:1.1em;
	font-weight:bold;
}

#main h.h3_02 a,
#main_1column h3.h3_02 a
 {

	font-weight:bold;
}


#main h4.h4_01,
#main_1column h4.h4_01
 {
	margin:10px 0;
	font-size:1em;
	font-weight:bold;
}

#main h.h4_01 a,
#main_1column h4.h4_01 a
 {

	font-weight:bold;
}


#main h4.h4_02,
#main_1column h4.h4_02
 {
 	background:url(../../img/heading/h4_icon.gif) left center no-repeat;
	margin:10px 0;
	padding:5px 12px;
	font-size:1em;
	font-weight:bold;
}

#main h.h4_02 a,
#main_1column h4.h4_02 a
 {

	font-weight:bold;
}

/*support*/

#main h3.h3_01_box {
 	background:url(../../img/heading/h3_bg_top_01.gif) top left no-repeat;
	padding:5px 12px;
	margin:10px 0 0 0;
	font-size:1em;
	font-weight:bold;
}
.box_line_gray{
border:solid 1px #d0d0d0;
padding:10px;
margin-bottom:10px;
}

/*txt h1*/
#pec_title {
background:transparent url(/template/img/heading/h1_bg.gif) no-repeat scroll left top;
height:57px;
margin:10px 0;
text-align:left;
width:755px;
}
#pec_title h1 {
font-size:18px;
padding-left:25px;
padding-top:20px;
}

